Subject: Re: Dolomite safety

From: [email-masked] (Brian Sandle)
Date: 6 Jan 1995 12:46:10 GMT

Javilk ([email-masked]) wrote:
: Jerzy Giziewicz ([email-masked]) wrote:
: : Daniel Prince ([email-masked]) wrote:
: : : I believe I have read that dolomite has high levels of lead.  Do 
: : : you know if any or all forms of dolomite have excessive lead 
: : : levels?
: : Dolomite depending on the source can contain various levels of heavy 
: : metals, and lead is one of them.  Before this raw material is approved 

:     As I recall reading several years ago in Science News, beef 
: bone extracts had more lead, partly because many of them are raised near 
: highways, where people do not want to live...
 
I have obtained this from psupena.psu.edu login world outside US.
The Pen Pages database has quite a lot on lead.
 
LEAD IN 'NATURAL' CALCIUM PILLS STILL CAUSES CONCERN.  
Tufts-Univ-Diet-Nutr-Lett. November 1987. v. 5 (9) p. 2.  
NAL CALL NO.:  DNAL TX341.T83  
This article recommends that pregnant and lactating women and  
women who are considering calcium supplements for their infants  
and children use synthetic rather than natural calcium supplement  
pills.  
 
Brian R.Sandle. Examine everything.